package jp.agentec.abook.abv.ui.viewer.adapter;

public class ContentPDFIndexDto {

	private int id;
	private int destPageNumber;
	private int parentID;
	private String title;
	private boolean parent;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public int getDestPageNumber() {
		return destPageNumber;
	}

	public void setDestPageNumber(int destPageNumber) {
		this.destPageNumber = destPageNumber;
	}

	public int getParentID() {
		return parentID;
	}

	public void setParentID(int parentID) {
		this.parentID = parentID;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public boolean isParent() {
		return parent;
	}

	public void setParent(boolean parent) {
		this.parent = parent;
	}

}
